Bug 166676 - missing "list reply"
missing "list reply"
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2005-08-24 11:22 EDT by Ralf Corsepius
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: evolution-
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-21 12:45:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ralf Corsepius 2005-08-24 11:22:26 EDT
Description of problem:
Unlike previous versions, the evolution as being shipped with FC4 lacks the
"list reply" right click menu.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Subscribe to a mailing list
2. Try to reply to the list only.

Actual results:
Manual setting of the To: field is required.

Additional info:
To me, this is yet another severe regression in evolution's usability.
Comment 1 Christian Iseli 2007-01-19 19:36:06 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Matthew Barnes 2007-01-21 12:45:36 EST
Evolution's "Reply to List" feature is present in Fedora Core 6:

   Message -> Reply to List (Ctrl+L)

Comment 3 Ralf Corsepius 2007-01-21 13:29:39 EST
FWIW: Older evo's had a "right button" popup short cut for list-replies on

Around FC3/FC4 evo regressed by this feature having been removed. 
(I don't recall if Ctrl-L was present in FC3/FC4. Even today it's well hidden in
evo's plethora of buttons == lack of usability).

I'd really wish to see this feature re-added, but having tried to discuss this
topic with upstream had been fruitless, ...
Comment 4 Matthew Barnes 2007-01-21 14:21:34 EST
Thanks for the insight.  Is there a record of this discussion somewhere?  A bug
report or mailing list thread perhaps?

Note You need to log in before you can comment on or make changes to this bug.